import * as $dara from '@darabonba/typescript';
import { StopFailoverTestJobResponseBody } from "./StopFailoverTestJobResponseBody";
export declare class StopFailoverTestJobResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: StopFailoverTestJobResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
